» Ubuntu » Paketit

Error

two or more packages specified (ubuntu-keyring precise-updates)